﻿.innerContent {
	background: url('/Content/images/Moving/background.gif');
	width: 980px;
	height: 653px;
}

.movingForm 
{
	border-radius: 10px;
	-webkit-box-shadow: 0 0 41px 0 rgba(0,0,0,1);
	-moz-box-shadow: 0 0 41px 0 rgba(0,0,0,1);
	box-shadow: 0 0 41px 0 rgba(0,0,0,1);
	margin-top: 60px;
	margin-right: 25px;
	max-width: 300px;
	background-color: whitesmoke;
}

.cls_step_movinginfo {
	color: white;
}